@import url('reset.css');
@import url('fonts/fonts.css');
@import url('slicknav.css');
@import url('font-awesome/css/font-awesome.min.css');
html {
	width:100%;
	height:100%;
	position:relative;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 16px;
	line-height: 1.6em;
	font-family: 'nexa_lightregular';
	color: #333;
	background:#d0d0d0;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
h1 {
	color:#e06f05;
	font-size:32px;
	margin:0 0 25px 0;
	line-height:40px;
	text-transform:uppercase;
}
h2 {
	font-family: 'nexa_boldregular';
	color:#444;
	font-size:22px;
	margin:0 0 15px 0;
}
p {
	font-size:15px;
	line-height:26px;
	margin:0 0 20px 0;
}
strong {
	font-family: 'nexa_boldregular';
}
#content li {
	font-size:15px;
	font-size:15px;
}
a {
	color:#1e7cdc;
}
.clear {
	clear:both;
}
.container {
	width:1200px;
	margin:0 auto;
}
.slicknav_menu {
	display:none;
}
#header {
	position:relative;
	z-index:999;
	width:100%;
	height:200px;
	background:url(../images/header.jpg) no-repeat top center;
	box-shadow:0 0 10px rgba(0,0,0,0.5);
}
#header .container {
	position:relative;
}
.logo {
	float:left;
	margin:20px 0 0 35px;
	max-width:100%;
}
.top-info {
	position:absolute;
	top:5px;
	right:0;
	color:#fff;
	font-size:13px;
}
.top-info span{
	margin:0 20px 0 0;
}
.menu {
	list-style-type:none;
	margin:110px 0 0 0;
	position:relative;
	float:right;
}

.menu li {
	display:inline;
	margin:0 15px 0 0
}
.menu li a {
	color:#333;
	text-decoration:none;
	font-size:20px;
	text-transform:uppercase;
}
.menu li a.current {
	font-family: 'nexa_boldregular';
	color:#ff7b00;
}
#slider {
	width:1920px;
	position:relative;
	left:50%;
	margin:0 0 0 -960px;
	height:624px;
	z-index:0;
}
.cycle-slideshow img {
	width:100%;
	position:relative;
	z-index:200;
}
.slogan {
	width:1100px;
	padding:0 50px;
	position:absolute;
	top:150px;
	left:50%;
	margin:0 0 0 -600px;
	color:#fff;
	font-size:34px;
	line-height:46px;
	text-align:center;
	text-transform:uppercase;
	font-family: 'nexa_boldregular';
	text-shadow:0 2px 5px rgba(0,0,0,0.7);
	z-index:400;
}
#inner-wrap {
	position:relative;
	padding:50px 0;
	z-index:20;
	height:100px;
	background:url(../images/inner-wrap.jpg) no-repeat top center;
}
#inner-wrap h1{
	color:#fff;
	text-decoration:none;
	background:#ff7b00;
	padding:15px 30px;
	text-align:center;
	font-family: 'nexa_boldregular';
	font-size:30px;
	text-transform:uppercase;
	border-left:10px solid #bd5c01;
	display:inline-block;
}
#content {
	position:relative;
	padding:50px 0;
	z-index:200;
	margin:-250px 0 0 0;
}
#inner-content {
	position:relative;
	padding:50px 0;
	z-index:200;
	margin:-80px 0 0 0;
}
.content {
	padding:30px;
	background:#fff;
	box-shadow:0 0 8px rgba(0,0,0,0.3);
}
.onav {
	list-style-type:none;
	margin:-40px 0 80px 0;
}
.onav li {
	display:inline;
	margin:0 20px 0 20px;
}
.onav li a {
	color:#fff;
	text-decoration:none;
	background:#ff7b00;
	padding:25px 52px;
	text-align:center;
	font-family: 'nexa_boldregular';
	font-size:30px;
	text-transform:uppercase;
	border-left:10px solid #bd5c01;
}
.asial {
	position:relative;
	top:40px;
}
.img-r {
	float:right;
	margin:0 30px 40px 40px;
}
.img-f {
	max-width:100%;
	margin:0 0 30px 0;
}
.snav {
	margin:-10px 0 25px 5px;
	list-style: none;
	padding:0;
}
.snav li { 
	width:40%;
	margin:0 0 0 0;
	float:left;
	line-height:20px;
	margin:0 0 6px 0;
}
.snav li:before {
    content: "• ";
    color: #ff7b00;
	font-size:30px;
	position:relative;
	top:4px;
}
.list {
	margin:0 0 30px 30px;
}
.plist {
	margin:-10px 0 8px 5px;	
	line-height:1.4em;
}
.plast {
	margin-bottom:20px;
}
.plist:before {
    content: "• ";
    color: #ff7b00;
	font-size:30px;
	position:relative;
	top:4px;
}
h2 span {
	font-size:18px;
	color:#777;
	font-style:italic;
}
#tabs .nav {
	width:30%;
	float:right;
	margin:0 0 0 0;
}
#tabs .nav li {
	display:block;
}
#tabs .nav li a { 
	color:#fff;
	text-decoration:none;
	transition:all .5s;
	background:#ff7b00;
	padding:15px 3%;
	text-align:center;
	font-family: 'nexa_boldregular';
	font-size:20px;
	text-transform:uppercase;
	border-left:10px solid #bd5c01;
	display:block;
	margin:0 0 10px 0;
}
#tabs .nav li a.current {
	background-color: #333;
	border-left:10px solid #ff7b00;
} 
#tabs .nav li a:hover { 
	background-color: #333;
}

.list-wrap {
	width:65%;
	float:left;
}
.list-wrap div {
	display:none;
}
.hide {
	position: absolute; 
	top: -9999px; 
	left: -9999px;
}
.pdf {
	background:url(../images/pdf.png) no-repeat left center;
	padding:15px 0 10px 40px;
	text-decoration:none;
	display:block;
	line-height:1.2em;
}
.plain li {
	width:31.33%;
	float:left;
	margin: 0 2% 2px 0;
}
.plain {
	margin:0 0 0 20px;
	list-style-type:none;
}
#footer {
	position:relative;
	width:100%;
	z-index:800;
	background:#222;
	padding:15px 0;
	margin:0 0 0 0;
}
.copy {
	float:left;
	color:#999;
	font-size:12px;
	padding:0 0 0 0;
	margin:0 0 0 20px;
}
.designer {
	float:right;
	color:#999;
	font-size:12px;
	padding:0 0 0 0;
	margin:0 20px 0 0;
}
.designer a{
	color:#999;
	text-decoration:none;
}
#form {
	width:50%;
	float:left;
	margin:0 0 50px 0;
}
#details {
	width:48%;
	float:right;
	margin:50px 0 0 0;
}
.map {
	width:100%;
	height:300px;
	margin:10px 0;
}
.contact-form {
    width: 100%;
}
.contact-form input,
.contact-form textarea {
    width: 90%;
    margin: 0 0 15px 0;
}
.contact-form select {
    width: 96%;
}
.contact-form textarea {
    height: 200px;
}
.contact-form label {
    display: block;
    margin-bottom: 5px;
    color: #333;
    font-size: 16px;
    clear: both;
    padding: 0 0 5px 0;
}
.contact-form .req {
    color: red;
}
.contact-form {
    margin: 30px 0 0 0;
}
.contact-form input,
.contact-form textarea,
.contact-form select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ddd;
    color: #545658;
    padding: 12px 6px;
    font-size: 14px;
    border-radius: 6px;
}
#submit {
    display: block;
    background:#ff7b00;
    color: #fff;
    cursor: pointer;
    height: 30px;
    padding: 0;
    width: 120px;
    position: relative;
    float: left;
    left: 0px;
	transition:all .5s;
	border:none;
}
#submit:hover {
    background:#d96e0a;
}

@media only screen and (max-width: 1200px) {
	.container {
		width:96%;
		padding:0 2%;
	}
	#slider {
		width:100%;
		height:auto;
		left:0;
		margin:0 0 0 0;
	}
	.slogan {
		width:90%;
		padding:0 5%;
		position:absolute;
		top:100px;
		left:0;
		margin:0 0 0 0;
		color:#fff;
		font-size:30px;
		line-height:38px;
		text-align:center;
		text-transform:uppercase;
		font-family: 'nexa_boldregular';
		text-shadow:0 2px 5px rgba(0,0,0,0.7);
		z-index:400;
	}
	#content {
		margin:-80px 0 0 0;
	}
	.logo {
		width:250px;
		margin:40px 0 0 0;
	}
}
@media only screen and (max-width: 960px) {
	#header {
		margin:50px 0 0 0;
		text-align:center;
		background-image:none;
		background-color:#fff;
	}
	.logo {
		float:none;
	}
	#header .menu {
		display:none;
	}
	.slicknav_menu {
		display:block;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:99999;
	}
	.copy, .designer {
		float:none;
		text-align:center;
	}
	.onav {
		display:none;
	}
	.img-r {
		float:none;
		margin:0 0 30px 0;
	}
	.asial {
		top:0;
	}
	.snav li { 
		width:100%;
		margin:0 0 0 0;
		float:none;
		line-height:20px;
		margin:0 0 6px 0;
	}
	.slogan {
		width:90%;
		padding:0 5%;
		position:absolute;
		top:30px;
		left:0;
		margin:0 0 0 0;
		color:#fff;
		font-size:20px;
		line-height:28px;
		text-align:center;
		text-transform:uppercase;
		font-family: 'nexa_boldregular';
		text-shadow:0 2px 5px rgba(0,0,0,0.7);
		z-index:400;
	}
	#content {
		margin:-20px 0 0 0;
	}
	.content {
		
		padding:15px;
		background:#fff;
		box-shadow:0 0 8px rgba(0,0,0,0.3);
	}
	.welcome {
		text-align:center;
	}
	.snav li {
		text-align:center !important;
	}
	.snav li:before {
		content: " ";
		color: #ff7b00;
		font-size:30px;
		position:relative;
		top:4px;
	}
	.plain li {
		width:48%;
		float:left;
		margin: 0 2% 2px 0;
	}
}
@media only screen and (max-width: 820px) {
	.slogan {
		display:none;
	}
	.asial {
		display:none;
	}
	p {
		font-size:14px;
		line-height:22px;
		margin:0 0 15px 0;
	}
	strong {
		font-family: 'nexa_boldregular';
	}
	#content li {
		font-size:14px;
	}
	.plain li {
		width:98%;
		float:left;
		margin: 0 2% 2px 0;
	}
	#tabs .nav {
		width:100%;
		float:none;
		margin:20px 0 0 0;
	}
	.list-wrap {
		clear:both;
		width:96%;
		float:none;
		padding:30px 2%;
	}
	.img-f {
		max-width:100%;
	}
	#tabs .nav li a { 
		color:#fff;
		text-decoration:none;
		transition:all .5s;
		background:#ff7b00;
		padding:9px 2%;
		text-align:center;
		font-family: 'nexa_boldregular';
		font-size:14px;
		text-transform:uppercase;
		border-left:2px solid #bd5c01;
		display:block;
		float:left;
		width:42%;
		margin:0 1% 10px 1%;
	}
	
	#tabs .nav li:nth-child(4) a {
		font-size:13px;
	}
	#tabs .nav li a.current {
		background-color: #333;
		border-left:2px solid #ff7b00;
	} 
	#details, #form {
		float:none;
		width:100%;
	}
}